CVE-2020-7788

CVE Details

Release Date:2020-12-11

Description


This affects the package ini before 1.3.6. If an attacker submits a malicious INI file to an application that parses it with ini.parse, they will pollute the prototype on the application. This can be exploited further depending on the context.

See more information about CVE-2020-7788 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: 7.3 Base Metrics: AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L
Access Vector: Network Attack Complexity: Low
Privileges Required: None User Interaction: None
Scope: Unchanged Confidentiality Impact: Low
Integrity Impact: Low Availability Impact: Low

Errata information


PlatformErrataRelease Date
Oracle Linux version 8 (nodejs)ELSA-2021-05482021-02-20
Oracle Linux version 8 (nodejs)ELSA-2021-05492021-02-20
Oracle Linux version 8 (nodejs)ELSA-2021-05512021-02-20
Oracle Linux version 8 (nodejs-nodemon)ELSA-2021-05482021-02-20
Oracle Linux version 8 (nodejs-nodemon)ELSA-2021-05492021-02-20
Oracle Linux version 8 (nodejs-nodemon)ELSA-2021-05512021-02-20
Oracle Linux version 8 (nodejs-packaging)ELSA-2021-05482021-02-20
Oracle Linux version 8 (nodejs-packaging)ELSA-2021-05492021-02-20
Oracle Linux version 8 (nodejs-packaging)ELSA-2021-05512021-02-20



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete